﻿body 
{
	margin:0px;
	padding:0px;
	font: 12px arial, tahoma, sans-serif;
	 color:White; 
 background:#6db0d7;
 

}




#pagebody
{
 width: 770px;
 margin-left:auto;
 margin-right:auto;
  padding:0px;
  border:7px solid #fff;
  color:Black;
  background-color:White;
   

}

#title
{
 height:95px;
  padding:0px;
  margin-bottom:0px;
   background:#0178c2;
   width:100%;
   
}

#content
{
	padding:0 1em 0 1em;
	margin:0 200px 0 0;
}

#sidemenu
{
	float:right;
	width:200px;
    margin-top:0px;
    margin-right:-10px;
}

#footer
{
	clear:both;
    height:50px;
    padding:0px;
    margin-bottom:0px;
    margin-top:20px;
    text-align:center;
    border-top:5px solid #0178c2;
    color:#fff;
    background:#0178c2;
}

#footer a
{
	color:White;
}


a:link, a:visited
{
	color:Black;
	background:inherit;
    text-decoration:underline;
}
a:hover
{
	color:#aaa;
	background:inherit;
	text-decoration:none;
}


h1
{
   font-size:24px;
   font-family:Arial;
   text-decoration:underline;
   color:Gray;
   text-align:center;
}


h2
{
	color:#123456;
	font-size:16px;
}


#menuside a
{
   color:Black;
   background:inherit;
   text-decoration:none;
   display:block;
}

#menuside td
{
	color:Black;
    background-color:Transparent;
    text-decoration:none;
    display:block;
}
#menuside td:hover
{
	color:black;
    background:#89c1e2;
    text-decoration:none;
}
   
	
    
   img
   {
	border:none;
   }
    
    
    
    
    
    #englishmenu a
    
    {
		font-size:15px;
		text-align:center;
   
   
   
    }
    
    
    
    #yoav td
    {
	 border-color:Black;
    }
    
    
    
      
    #yoav1 td
    {
	 border-color:Black;
    }